@charset "utf-8";
img {border:none;}
body {
	background-color: #000;
}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px; text-align:left;
}

li.sitemap	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;}


#container {
	height: 958px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
	text-align: center;
}
#header {
	position:absolute;
	width:800px;
	height:120px;
	z-index:1;
	background-color: #CCC;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #C03;
	left: 0px;
	top: 0px;
}
#headerlogo {
	position:absolute;
	width:100px;
	height:90px;
	z-index:1;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	left: 0px;
	top: 0px;
}
#headersun {
	position:absolute;
	width:100px;
	height:118px;
	z-index:2;
	left: 694px;
	top: 0px;
}
#logotext {
	position:absolute;
	width:120px;
	height:20px;
	z-index:3;
	left: 0px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}
#headertext {
	position:absolute;
	width:500px;
	height:115px;
	z-index:4;
	text-align: center;
	vertical-align: middle;
	left: 150px;
	top: 0px;
}
#container #header #headertext h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	color: #C03;
	line-height: normal;
	letter-spacing: 1pt;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#container #header #headertext h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #C03;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #header #headertext h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #C03;
	margin: 0px;
	padding: 5px;
}
#indeximage {
	position:absolute;
	width:770px;
	height:400px;
	z-index:2;
	top: 140px;
	left: 15px;
}
#indexentrytext {
	position:absolute;
	width:800px;
	height:30px;
	z-index:3;
	left: 0px;
	top: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#indextext {
	position:absolute;
	width:760px;
	height:280px;
	z-index:4;
	top: 570px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#footer {
	position:absolute;
	width:800px;
	height:50px;
	z-index:25;
	left: 0px;
	top: 900px;
	vertical-align: top;
	background-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: solid;
	border-top-color: #C03;
}
#footertext {
	position:absolute;
	width:800px;
	height:15px;
	z-index:20;
	left: 3px;
	top: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}
#menubar {
	position:absolute;
	width:800px;
	height:38px;
	z-index:25;
	left: 0px;
	top: 125px;
	text-align: left;
	vertical-align: middle;
	background-color: #C03;
}
#rightmenubar {
	position:absolute;
	width:150px;
	height:725px;
	z-index:5;
	left: 630px;
	top: 160px;
	background-color: #CCC;
	padding: 10px;
}
#sitemapimage {
	position:absolute;
	width:470px;
	height:480px;
	z-index:8;
	top: 220px;
	left: 130px;
}
#leftlinkbar {
	position:absolute;
	width:110px;
	height:480px;
	z-index:9;
	left: 0px;
	top: 210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #000;
}
#sitemapwelcome {
	position:absolute;
	width:600px;
	height:30px;
	z-index:10;
	top: 175px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
}
#tdcinsert {
	position:absolute;
	width:500px;
	height:170px;
	z-index:11;
	top: 700px;
	left: 130px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#rightbartext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
}

#box p	{position: relative; 
	font-family:Arial, Helvetical, sans-serif;
	font-size:14px;
	width: 400px;
	height:auto;
	padding:10px;
	text-align:center;
	border-style:solid;}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:left;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C03;
	line-height: normal;
	margin: 0px;
}


#smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#insidecontainer {
	position:absolute;
	width:590px;
	height:680px;
	z-index:8;
	top: 160px;
	left: 0px;
	padding: 20px;
	overflow: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	background-color: #FFF;
}
#tabinsert {
	position:absolute;
	width:590px;
	height:621px;
	z-index:1;
	left: 20px;
	text-align: left;
	background-color: #FFF;
	top: 82px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
}


#moretext {
	position:absolute;
	width:163px;
	height:20px;
	z-index:1;
	top: 83px;
	left: 447px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
}

td.course {width:20%; vertical-align:top; text-align:center; font-family:Tahoma; padding:0.5em; border-style: solid; border-width: 1px;}
td.crsecontent {width:60%; vertical-align:top; text-align:left; font-family:Tahoma; padding:0.5em; border-style: solid; border-width: 1px;}
td.start {width:20%; vertical-align:top; text-align:center; font-family:Tahoma; padding:0.5em; border-style: solid; border-width: 1px;}
h3.course {font-family:Tahoma; margin-top:0em;}#insidecontainer 

#coursestable {
	background-color: #FFF;
}
.imgleft {
	text-align: left;
	padding-right: 10px;
}
.imgright {
	text-align: right;
	padding-left: 10px;
	padding-top: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C03;
	font-weight: bold;
	text-align: center;
}
.imgcenter {
	text-align: center;
}
#student1 {
	position:absolute;
	width:350px;
	height:200px;
	z-index:1;
	left: 238px;
	top: 29px;
}
#student2 {
	position:absolute;
	width:200px;
	height:400px;
	z-index:1;
	left: 388px;
	top: 229px;
}
#container #header #headertext #maori {
	text-align: center;
}
#rightlist {
	position: relative;
	width: 270px;
	left: 300px;
	top: 0px;
}
#leftlist {
	position: relative;
	width: 270px;
	left: 10px;
	top: -120px;
}
td {
	text-align: left;
}

th.computing {font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; vertical-align:top;}
td.computing {width:50%; vertical-align:top;}

ol.multilevel, li {padding-bottom:10px;}
ol.abc{list-style:lower-roman; padding-top:10px;}
ul.disc li {list-style:disc; padding-top:10px;}
